Support: Synthetics Formatter for Selenium IDE

2 support issues

For additional help, check out the developer's support site.

  • All
  • Questions
  • Suggestions
  • Problems

Peter Nguyen

May 27, 2022

Convert to use $webDriver/$selenium

Can this extension be updated to to use $webDriver/$selenium?

The tool currently works great, no issues, except we get a warning that $browser/$driver is being depreciated.

Here's the full message after validating the script:
WARNING: THIS SCRIPT USES DEPRECATED OBJECTS ($browser/$driver) THAT WILL BE REMOVED IN FUTURE VERSIONS OF THE RUNTIME. PLEASE CONVERT YOUR SCRIPT TO USE $webDriver/$selenium.

Many thanks!

pablo NagEscobar

Jul 31, 2020

How to handle popups to record activity

I am using this to create scripts that are used for New Relic Synthetics, for the cases where the applications asks us to enter credentials in a popup box instead of html page I could see that it is not getting recorded in the Selenium IDE.
Could you please provide a solution for this scenario.

Google apps